Bug 951239 - FTBFS in rawhide
Summary: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gobby
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-11 18:27 UTC by Gwyn Ciesla
Modified: 2016-09-20 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-23 14:58:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Gwyn Ciesla 2013-04-11 18:27:23 UTC
http://kojipkgs.fedoraproject.org//work/tasks/3351/5243351/build.log

I imagine an update to a recent version might help, let me know if you'd like me to do that.


Note You need to log in before you can comment on or make changes to this bug.